# bemused config file Version 1.73 (no changes since 1.71)

# lines with a # at the beinning are for comments and not readen by the bemusedserver

# You only need to set up options which have no default and which ware not optinal


# Path to xmms (if xmms is in path only xmms) (default is xmms)
xmmsdir=xmms

# channel for what the serial port service is registered (with sdptool look in README) (default 10)
#channel=10

# directorys where the mp3s are. If more than one seperate them by a m semicolon (must be set)
mp3dir=/home/danielw/mp3


# whether to autostart xmms when the server is started (0 (no) or 1 (yes)) (default=1)
autostartxmms=1

# bookmarks file for URLs of net radio stations (optional)
#bookmarkfile=/home/danielw/.xmms/bemused-bookmarks

# speed setting for fast forward and rewind. time for every jump in milliseconds 10000 is default
#fastforbackspeed=10000

# set to 1 to use connection over TCP/IP (for bluetooth pan or maybe LAN oder internet) set to 0 for normal rfcomm bluetooth (default)
#tcp=1

# port to use if you set tcp to 1 for your incomming TCP/IP Connection. (default is 7654 and at the moment the only one useable by the client on the phone)
#tcpport=7654
